Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-5419

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2012-5419
Last Modified 29 Jan 2013 12:00:00
Published 17 Jan 2013 10:55:01
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-5419

Summary

Cisco Adaptive Security Appliance (ASA) software 8.7.1 and 8.7.1.1 for the Cisco ASA 1000V Cloud Firewall allows remote attackers to cause a denial of service (device reload) via a malformed H.225 H.323 IPv4 packet, aka Bug IDs CSCuc42812 and CSCuc88741.

Vulnerable Systems

Application

  • Cisco Adaptive Security Appliance Software 8.7.1

  • Cisco Adaptive Security Appliance Software 8.7.1.1


References

CISCO - 20131016 Cisco ASA 1000V Cloud Firewall H.323 Inspection Denial of Service Vulnerability

CISCO - 20130116 Cisco ASA 1000V Cloud Firewall H.323 Inspection Denial of Service Vulnerability


Last Updated: 27 May 2016 11:01:42